!!!
%html
	%head
		%meta{:content => "text/html; charset=UTF-8", "http-equiv" => "Content-Type"}/
		%title Ajiuman Games
		%meta{:content => "width=device-width,initial-scale=1", :name => "viewport"}/
		= csrf_meta_tags
		= csp_meta_tag
		= stylesheet_link_tag "application", "data-turbo-track": "reload"
		= javascript_importmap_tags
	%body
		= yield
